<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapRecordId..::.Index Property
HeapRecordId Class See Also Send Feedback

Index in the offset table where the record can be found.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ushort Index { get; set; }

Visual Basic (Declaration)

    Public Property Index As UShort

Visual C++

    public:
    property unsigned short Index {
    	unsigned short get ();
    	void set (unsigned short value);
    }

# See Also

HeapRecordId Class
BerkeleyDB Namespace